### Name: haplo
### Title: Specify an Allele Matrix, Inheritance Mode, and Grouping for
###   Rare Haplotypes
### Aliases: haplo
### Keywords: models regression

### ** Examples


data(renin)

## Specify an allele matrix in a model fit by 'haplo.ccs'.

haplo.ccs(case ~ haplo(geno))

## Specify dominant inheritance and define rare haplotypes.

haplo.ccs(case ~ haplo(geno, mode="dominant", rare.freq=0.01))

## Specify the allele matrix without grouping rare haplotypes.

haplo.ccs(case ~ haplo(geno, group.rare=FALSE))




